<script type="text/javascript">

    jQuery('.pie-chart-malling').on('shown.bs.popover', function () {

        jQuery(this).show();

        jQuery('#' + jQuery(this).data('id')).easyPieChart({
            barColor :'#337ab7',
            scaleColor: false,
            trackColor : '#eee',
            lineCap : 'round',
            lineWidth :8,
            animate: {
                duration: 300,
                enabled: true,
            },
            onStep: function(from, to, percent) {
                $(this.el).find('.pie-value').text(Math.round(percent) + '%');
            }
        });



    })
</script>